unit Welcome;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls;

type
  TWizardTemplateForm = class(TForm)
    BackwardButton: TButton;
    ForwardButton: TButton;
    CancelButton: TButton;
    Panel: TPanel;
    ImgPanel: TPanel;
    Image: TImage;
    TextPanel: TPanel;
    InfoLabel: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  WizardTemplateForm: TWizardTemplateForm;

implementation

{$R *.DFM}

end.
